Allow Html In Terms 1.0

Does Allow Html In Terms work with WordPress 5.8.3 and PHP 7.4.8? A smoke test was performed on .

Summary

Errors
1PHP fatal errors
2PHP notices
No JavaScript exceptions
1Page failed to load
  • 1 500 Internal Server Error
No resource errors
Performance

No data available.

Environment
WordPress version5.8.3
PHP version7.4.8
MySQL version8.0.21
PHP memory limit256M
Plugin Info
Last updated
Active installs <10
WordPress.org page https://wordpress.org/plugins/allow-html-in-terms/
Badges

WordPress compatibility badge PHP compatibility badge

Get badge code

Pages 1

WordPress › Error

Page screenshot: WordPress › Error
URL /wp-admin/plugins.php?activate=true&plugin_status=all&paged=1&s=
Requested URL /wp-admin/plugins.php?action=activate&plugin=allow-html-in-terms%2Fallow-html-in-terms.php&plugin_status=all&paged=1&s&_wpnonce=d76d4bd78c
Aspect after-activation
HTTP status 500
Load time 0.206 s
Memory usage N/A
JS errors None
Resource errors None

Benchmark

No benchmark data available.

Code Statistics

Note: Third-party libraries and minified JS/CSS files are excluded from these statistics where possible, so the numbers you see here may be lower than those reported by other tools.

PHP
Language % Lines of code Comment lines Files
PHP100.0%13131
Total 13 13 1

PHP Code Analysis | More results »

Lines of code 0
Total complexity 0
Median class complexity 0.0
Median method complexity 0.0
Most complex class
Most complex function
Classes 0
Methods 0
Functions 0

Additions

No data available.

PHP Error Log 12 lines

[14-Jan-2022 20:37:34 UTC] PHP Fatal error:  Uncaught Error: Call to undefined function wp_get_current_user() in /wp-includes/capabilities.php:693
Stack trace:
#0 /wp-content/plugins/allow-html-in-terms/allow-html-in-terms.php(25): current_user_can()
#1 /wp-settings.php(409): include_once('/opt/bitnami/ap...')
#2 /wp-config.php(109): require_once('/opt/bitnami/ap...')
#3 /wp-load.php(50): require_once('/opt/bitnami/ap...')
#4 /wp-admin/admin.php(34): require_once('/opt/bitnami/ap...')
#5 /wp-admin/plugins.php(10): require_once('/opt/bitnami/ap...')
#6 {main}
  thrown in /wp-includes/capabilities.php on line 693
[14-Jan-2022 20:37:34 UTC] PHP Notice:  is_embed was called <strong>incorrectly</strong>. Conditional query tags do not work before the query is run. Before then, they always return false. Please see <a href="https://wordpress.org/support/article/debugging-in-wordpress/">Debugging in WordPress</a> for more information. (This message was added in version 3.1.0.) in /wp-includes/functions.php on line 5663
[14-Jan-2022 20:37:34 UTC] PHP Notice:  is_search was called <strong>incorrectly</strong>. Conditional query tags do not work before the query is run. Before then, they always return false. Please see <a href="https://wordpress.org/support/article/debugging-in-wordpress/">Debugging in WordPress</a> for more information. (This message was added in version 3.1.0.) in /wp-includes/functions.php on line 5663
See also: All tests for this plugin